
# BroadcastEmail::addTrackingPixel 

### Usage

> string BroadcastEmail::addTrackingPixel(string $html, string $mhash, string $tracking_id)

### Description

> Add tracking pixel

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
html | Yes | string |
mhash | Yes | string |
tracking_id | Yes | string |

### Return
> string 
### See Also

* [parseLinks()](parselinks)
* [process()](process)
* [processQueue()](processqueue)


